<?php

defined('_IN_JOHNCMS') or die('Error: restricted access');

echo '<div class="phdr2"><i class="fa fa-user fa-lg"></i> Мой профиль</div>';
if ($user_id) {
echo '<div class="mn"><div class="ico">
<i class="fa fa-chevron-circle-right fa-lg"></i> <a href="' . $set['homeurl'] . '/users/profile.php?act=office">Кабинет</a><br />
<i class="fa fa-chevron-circle-right fa-lg"></i> <a href="/users/profile.php?act=edit">Изменить Анкету</a><br />
<i class="fa fa-chevron-circle-right fa-lg"></i> <a href="/users/profile.php">Моя анкета</a><br />
<i class="fa fa-chevron-circle-right fa-lg"></i> <a href="/exit.php">Выход</a>
</div></div>'; }


 if (!$user_id) {
echo '<div class="mn"><p><form action="/login.php" method="post"><p>' . $lng['login_name'] . ':<br/>' .
'<input type="text" name="n" value="' . htmlentities($user_login, ENT_QUOTES, 'UTF-8') . '" maxlength="20"/>' .
'<br/>' . $lng['password'] . ':<br/>' .
'<input type="password" name="p" maxlength="20"/></p>' .
'<p><input type="checkbox" name="mem" value="1" checked="checked"/>' . $lng['remember'] . '</p>' .
'<p><input type="submit" value="' . $lng['login'] . '"/></p>' .
'</form></p></div>' .
'<div class="list1"><a href="registration.php">' . $lng['registration'] . '</a> | ' .
'<a href="users/skl.php?continue">' . $lng['forgotten_password'] . '?</a></div>';

}
echo '<div class="phdr"><i class="fa fa-wrench fa-lg"></i> Навигация</div><div class="mn"><div class="ico1"><i class="fa fa-bars fa-lg"></i> <a href="/">Главная</a><hr> <i class="fa fa-paper-plane fa-lg"></i> <a href="mailito:islomby@bk.ru">islomby@bk.ru</a><hr> <i class="fa fa-external-link-square fa-lg"></i> <a href="/">Полная версия сайта</a></div> </div>';


echo '<div class="phdr2"><i class="fa fa-users fa-lg"></i> Статистика</div>';

echo '</div><div class="mn">';
$users = mysql_result(mysql_query("SELECT COUNT(*) FROM `users` WHERE `lastdate` > '" . (time() - 300) . "'"), 0);
$guests = mysql_result(mysql_query("SELECT COUNT(*) FROM `cms_sessions` WHERE `lastdate` > '" . (time() - 300) . "'"), 0);
$hammasi = $users + $guests;
echo '<div><b>
Онлайн всего: '.$hammasi.' <br />
Гостей: '.$guests.'<br />
Пользователей: '.$users.'</b></div></div>';



echo '<div class="phdr">© 2016 | Bekislom</div>' .
    '</div></body></html>';